_Evas_Cache_Engine_Image_Func Struct Reference

## Data Fields

char *(* | key )(Image_Entry *im, const char *file, const char *key, Evas_Image_Load_Opts *lo, int *error)
Engine_Image_Entry *(* | alloc )(void)
void(* | dealloc )(Engine_Image_Entry *eim)
int(* | constructor )(Engine_Image_Entry *eim, void *data)
void(* | destructor )(Engine_Image_Entry *eim)
void(* | dirty_region )(Engine_Image_Entry *eim, unsigned int x, unsigned int y, unsigned int w, unsigned int h)
int(* | dirty )(Engine_Image_Entry *dst, const Engine_Image_Entry *src)
int(* | size_set )(Engine_Image_Entry *dst, const Engine_Image_Entry *src)
int(* | update_data )(Engine_Image_Entry *dst, void *data)
void(* | load )(Engine_Image_Entry *eim, const Image_Entry *im)
int(* | mem_size_get )(Engine_Image_Entry *eim)
void(* | debug )(const char *context, Engine_Image_Entry *eim)